Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

iamport_flutter

flutter pub add iamport_flutter
pub.dev Source Code API Docs
Category : Payment API/SDK
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS
Dart SDK : >=2.17.0 <4.0.0
Flutter SDK : >=2.5.0
Latest Version : 0.10.18 (Mar, 2024)
Created : Aug, 2019
Pub Likes : 38
Pub Points : 115
GitHub Stars : 65
Open Issues : 40

About iamport_flutter package

Plugin that allows Flutter to use Iamport payment and certification functions.

Open Source Flutter Apps & Projects that use iamport_flutter package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: April 2, 2024